Subject: Re: setup testers wanted
From: Robert Collins <[email-masked]>
To: bobbymcnultyjunior <[email-masked]>
Cc: "S. Cowles" <[email-masked]>, [email-masked]
Date: 02 Nov 2001 13:10:48 +1100

On Fri, 2001-11-02 at 12:33, bobbymcnultyjunior wrote:
> Look, I have a Logitech on Windows 98. Works file
> 

Ok, there are a bunch of setting in the logitech mouse control panel
that can influence this. 

For now, I have no interest in making it work - it's a nicety, not a
necessity.

The source is available, and I will accept any reasonable patch that
address's the issue - but first someone needs to figure out why one
users mouse works, and the others don't.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/